package com.kcim.service;

import com.kcim.dao.model.ShareParamTypeMap;

/**
 * @program: CostAccount
 * @description: 项目分摊参数接口
 * @author: Wang.YS
 * @create: 2024-01-15 10:10
 **/
public interface ShareParamTypeMapService {
    Object getList(String filter);

    void add(ShareParamTypeMap request);

    void update(ShareParamTypeMap request);

    void delete(Integer id);

    Object getSourceItem(Integer type);
}
